{#{% extends "index.html" %}#}
{#{% load crispy_forms_tags %}#}
{##}
{#{% block content %}#}
{#    <p>Logged out!</p>#}
{##}
{#    <a href="{% url 'login' %}">Click here to login again.</a>#}
{#{% endblock %}#}

{% extends 'index.html' %}
{% load crispy_forms_tags %}
{% block title %}Log Out{% endblock %}
{% block content %}
    <h2>Log Out</h2>
    <p>Are you sure you want to log out?</p>
    <form method="post" action="{% url 'account_logout' %}">
        {% csrf_token %}
        {#        {{ form|crispy }}#}
        <button class="btn btn-danger" type="submit">Log Out</button>
    </form>
{% endblock content %}